[LoginForm]
OnlineMode=True
ActiveLang=0
LastUser=
LastKeyDir=A:\
ShowAdditional=True
LastExtKeyDir=A:\key-6.dat
LastBankKeyDir=A:\key-6.dat
IsKeyExt=False

[Global Settings]
ActiveLang=0
BankNameDefault=
LogKind=lkEverythingPossible
DBPath=
LogArchivationType=atArchive
MaxLogSize=500
ShowSplash=True
MaxDataBlockSize=400
AutoStopAndCloseApp=0
LockAppTime=0
MaxOutDataBlockSize=250
AutoSignDoc=False
NewDocDefaultState=ndsInput
SigCountNeedForSend=2
UseProxy=False
ProxyHost=
ProxyPort=3129
UseProxyAuth=False
ProxyUser=
ProxyPassw=
ConnectIgnoreErrorsCount=10
PrinterParamsBottomMargin=10
PrinterParamsCanSaveAndOpenReports=False
PrinterParamsDefaultCopies=1
PrinterParamsLeftMargin=10
PrinterParamsPageHeight=0
PrinterParamsPrintOEMText=False
PrinterParamsRightMargin=10
PrinterParamsTopMargin=10
UserFirstStart=True
InterruptTimeoutMin=5
ForecastDefferedNeedCalc=False
AutoSignOnlySignedDoc=True
CanInputCyrillicSWIFT=False
SendAllDocsToBank=False
DefDetailsOfPayment=
UseDefDetailsOfPaymentToClone=False
CrossNumbering=True
NumberingThroughOKPO=True
ShowDeletedAndRejectedDocs=True
LinearExport=True
ShowSyncDetails=False
LastSignAsKeyPath=
LastSignAsKeyFilePath=
LastSignAsCertFilePath=
LastSignedUserLogin=
NatDocPlatCopies=1
SortPrintDocPaymOrder=0
CurrDayFiltering=True
AutoCorrectAccNo=False
AutoCorrectVAT=True
ConnProfiles.Count=1
OldBalForecastEqualsSumma=True
ShowSysDateAlert=False
HintTypeHintsOn=True
HintTypeStandardHint=True
FXDocSettingsFeePercentBuy=0
FXDocSettingsFeePercentConv=0
FXDocSettingsFeePercentSell=0
FXDocSettingsFXBuyFeeAccountNo=
FXDocSettingsFXConvFeeAccountNo=
FXDocSettingsFXSellAccNo=
FXDocSettingsFXSellFeeAccountNo=
FXDocSettingsFXSellMFO=
FXDocSettingsFXSellName=
FXDocSettingsFXSellOKPO=
FXDocSettingsFXSwiftUrgentType=0
FXDocSettingsPFAccountNo=
FXDocSettingsPFMFO=
FXDocSettingsPFName=
FXDocSettingsPFOKPO=
FXDocSettingsPFRegNo=
BalForecastSettingShowBalanceAvailable=False
BalForecastSettingShowBalanceForecast=True
BalForecastSettingShowBalanceForecastInpDoc=True
BalForecastSettingSigCountForBal=2
ShowSummaryNotifyShowSummaryNotify=True
IgnoreClientDebetLimitChecks=False
LastMailBranchID=0
ShowDayAlert=True
MailDeliviryOnFullSync=True
ShowOnlyOpenAccounts=True
ShowDialogsWhenSync=True
NextPackDate=43987.5069441551
CheckPackDaysInterval=30
ImmediatePack=False
RelativeDocPath=Export\Document
RelativeAccBalPath=Export\AccountBalance
UseAutoImportFromDirectory=False
RelativeDocImportPath=Import
PackDBCounter=3400
FXSwiftOnePage=True
FXBuyOnePage=True
DBConnectRetryCount=3
ComplexPasswRulesLevel=0
MinPswLen=5
MaxPswLen=30
KeyExpPeriod=30
PswExpPeriod=30
CountCashePassw=5
CountFailedLogins=False
CountFailedLoginsBlock=False
CountFailedLoginsQ=5
CountFailedLoginsSysPass=0
DisableAppTimeFailedLogins=60
AutoBuildElAccRep=False
FxCommissionType=False
ImportResultToExcel=False
LastChangePasswDB=43957
CheckChangePasswDBMonthInterval=60
FxSwiftParID37=False
NeedSyncSWBankCorr=False
MailAttachPath=
SalMobilePhoneRequired=True
SalColumnRequired=False
SelectOnlyOpenAccounts=False
CertExpReg=True
ShowPaymentPurposePFAdd=False
SalPhoneCode=False
SalCustomEmpl=False
DocCRValueDateValidPeriod=10
DocCRValueDateValid_Cur=30
DocumentDatePeriod=30
DocumentDatePeriod_cur=29
ShowWarnDayExpForSignAs=True
ShowAccountStateBlockDebetAsOpen=False
ReportShowDailySums=True
ReportShowPeriodSums=True
ShowBalanceFilial=True
DBChangeVersion=False
UserCertAfterPeriod=1
IFOBSDisableStandartLogin=False
DaysBeforeTokenEnd=0
PathImportTMS=
PathExportTMS=
PathRepositoryTMS=
IsRSAAdaptive=False
NationalCurrencyUse=False
OtpConfDoc=0
IfobsMactokenCertificateUse=False
OtptokenCbmessageEnabled=False
OtpConfirmationDocumentOnlySign=False
AutoPain002=False
AutoMT940=False
AutoMT942=False
AutoSyncAfterImportPain001=False
OtpConfirmationChunkShortSignData=False
DaysRelevanceEDSforMessages=0
IfobsUserPasswordVerifyAnonymity=False
IfobsUserPasswordVerifySimple=False
CardActiveOperationsEnabled=True
AssociatedUAHContractEnabled=False
CardsProcessingUpcType=
IfobsTransferToCardCorp=False
SoftConfirmationEnabled=False
LockCashePrivateKey=False
CanViewPassword=False
OtptokenPdforderEnabled=False
External_Cert_Enabled=False
External_Cert_IIT_URL=
External_Cert_UAKey_URL=
Bank_Cert_IIT_URL=
LastSignAsExtKeyPath=
LastSignAsBankKeyPath=
MaskDepositCorrAccountNoForJur=
CheckDepositeAccountsMode=0
IsJSCryptoMode=False
CryptoExtKeyLib=
CryptoExtKeyACSKMode=False
AccountNameMode=False
RelativePathExpCBDoc=Export\ExternalAccept
RelativePathImpCBDoc=Import\ExternalAccept
RelativePathExpOKCBDoc=Export\ExternalAcceptOK
RelativePathExpERRCBDoc=Export\ExternalAcceptERROR

[Global Settings.ConnProfiles]
Item0_Host=bisonline.bisbank.com.ua
Item0_Name=Профиль по умолчанию
Item0_Port=443

